.page-footer {
    padding: 60px 0 50px;
    border-top: 1px solid rgba(0, 0, 0, 0.25);
}

.footer-logo a {
    max-width: 195px;
    margin: 0 auto 30px;
    display: table;
    background: none;

    img {
        width: 100%;
        height: auto;
    }
}

.footer-social-icon ul {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}

.footer-social-icon ul li {
    padding: 0;
    margin: 0;
}


.footer-social-icon ul li:before {
    display: none;
}

.footer-social-icon ul li a {
    width: 37px;
    height: 37px;
    background-color: #EDD9D4;
    border-radius: 50px;
    display: flex;
    align-items: center;
    background-image: none;
    justify-content: center;
    color: #EF4024;
    font-size: 21px;
}

.footer-social-icon {
    margin: 0 0 30px;
}

.footer-address ul {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.footer-address ul li {
    padding: 0 0 0 28px;
    margin: 0 0 12px 0;
    font-size: 16px;
    line-height: 1.6em;
}


.footer-address ul li:before {
    display: none;
}

.footer-address ul li a {
    color: var(--color-black);
    font-size: 16px;
    background: none;
    letter-spacing: 0.10em;
}

.footer-address ul li i {
    position: absolute;
    left: 0;
    top: 3px;
    font-size: 20px;
    color: var(--color-black);
}

.footer-address ul li i.icon-call {
    font-size: 18px;
    top: 5px;
}

.footer-address ul li strong {
    display: block;
    font-weight: 600;
    letter-spacing: 0.10em;
}

.footer-contact-btns {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin: 15px 0 0;
}

.footer-contact-btns .btn {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 8px 19px;
    gap: 10px;
}

.footer-contact-btns .btn i {
    font-size: 16px;
}

.footer-contact-btns .btn i.icon-right-arrow {
    font-size: 23px;
}

.footer-contact-btns .btn+.btn {
    margin: 0;
}

.footer-contact-btns .btn-primary {
    background-color: #EDD9D4;
    color: var(--color-black);
}

.footer-contact-btns .btn-secondary {
    color: #EF4024;
    border-color: #EF4024;
}

.footer-top-info {
    margin-top: 52px;
}

.footer-top-info__item p {
    margin: 0 auto;
    width: max-content;
    position: relative;
    text-align: center;
    padding-left: 22px;
    line-height: 1.6em;
}

.footer-top-info__item p span {
    color: var(--color-black);
    font-size: 16px;
    letter-spacing: 0.10em;
    font-weight: 600;
    display: block;
    text-transform: uppercase;
}

.footer-top-info__item p i {
    position: absolute;
    left: -3px;
    font-size: 19px;
    top: 3px;
}

.footer-top-info__item li a {
    background: none;
}

.footer-top-info__item a {
    margin: 15px auto 0;
}

.footer-top-info__item {
    text-align: center;
}

.footer-top-info__item+.footer-top-info__item {
    margin-top: 30px;
}


.footer-top-links {
    margin: 30px -22px 0;
    background: rgba(237, 217, 212, 0.5);
    text-align: center;
    padding: 30px 22px;
}

.footer-top-links h3 {
    color: var(--color-black);
    font-size: 16px;
    letter-spacing: 0.10em;
    font-weight: 600;
    text-transform: uppercase;
    font-family: "Be Vietnam Pro", sans-serif;
}

.footer-top-links ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding: 0;
    gap: 20px 24px;
    max-width: 331px;
    margin: 0 auto;
}

.footer-top-links ul li {
    padding: 0;
    margin: 0;
    line-height: 1em;
}

.footer-top-links ul li:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 25px;
    background-color: #A35C52;
    right: -11px;
    top: 50%;
    transform: translate(0, -50%);
    display: block;
}

.footer-top-links ul li:before {
    display: none;
}

.footer-top-links ul li a {
    font-size: 16px;
    letter-spacing: 0.10em;
    color: #A35C52;
    font-weight: 600;
    background: none;
    text-transform: uppercase;
    pointer-events: none;
}

.footer-top-links ul li:last-child:after {
    display: none;
}

.footer-top-links .btn-link {
    color: #EF4024;
    margin: 30px 0 0;
}

.footer-bottom {
    margin-top: 187px;
    position: relative;
}

.footer-bottom__quick-link ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding: 0;
    gap: 22px;
    margin: 0;
}

.footer-bottom__quick-link ul li {
    padding: 0;
    margin: 0;
    line-height: 1em;
    width: 100%;
}

.footer-bottom__quick-link ul li:before {
    display: none;
}

.footer-bottom__quick-link ul li a {
    font-size: 14px;
    letter-spacing: 0.10em;
    display: block;
    text-align: center;
    color: var(--color-black);
    background: none;
    font-weight: 400;
    text-transform: uppercase;
}

.footer-bottom__text {
    position: absolute;
    font-size: 70px;
    color: #F0E4DE;
    font-family: "Libre Baskerville", serif;
    text-transform: uppercase;
    font-weight: 700;
    top: -161px;
    left: 50%;
    transform: translate(-50%, 0);
    text-align: center;
    letter-spacing: 0.10em;
    line-height: 1em;
}

@media (max-width: 767px) {
    .footer-bottom {
        margin-top: 0;
    }
    
    .footer-bottom__text {
        position: relative;
        top: 0;
        left: 0;
        transform: none;
        padding: 30px 0;
        font-size: 15vw;
    }
}

.footer-bottom__link ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding: 0;
    gap: 12px;
    margin: 0;
}

.footer-bottom__link ul li {
    padding: 0;
    margin: 0;
    line-height: 1em;
    width: 100%;
    font-size: 12px;
    text-align: center;
    color: var(--color-black);
    font-weight: 400;
}

.footer-bottom__link ul li:before {
    display: none;
}

.footer-bottom__link ul li a {
    font-size: 12px;
    display: block;
    text-align: center;
    background: none;
    color: var(--color-black);
    font-weight: 400;
}

.footer-bottom__quick-link {
    padding: 28px 0;
    border-top: 1px solid rgba(0, 0, 0, 0.25);
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}



.footer-bottom__link {
    margin: 30px 0 0;
}

.back-to-top a {
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 0.25em;
    text-transform: uppercase;
    color: var(--color-black);
    position: relative;
    padding: 35px 0 0;
    background: none;
    display: block;
    text-align: center;
}


.back-to-top a i {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    font-size: 22px;
    color: #fff;
    z-index: 1;
}

.back-to-top a i:after {
    content: "";
    position: absolute;
    width: 27px;
    height: 27px;
    border-radius: 50px;
    background-color: #EF3D23;
    top: -5px;
    left: -3px;
    z-index: -1;
}

.back-to-top {
    margin: 35px 0 0;
}

.footer-bottom__wrapper {
    width: calc(100% + 44px);
    margin-left: -22px;
}


@media(min-width: 768px) {
    .footer-bottom__wrapper {
        width: 100%;
        margin-left: 0px;
    }

    .footer-address ul {
        align-items: flex-start;
        justify-content: flex-start;
        flex-direction: row;
        gap: 50px;
    }

    .footer-logo a {
        max-width: 216px;
        margin: 0 0 30px;
        display: table;
    }

    .footer-address ul li .btn {
        color: #EF4024;
    }

    .footer-bottom {
        border-top: 1px solid rgba(0, 0, 0, 0.25);
    }

    .footer-address ul li i.icon-mail {
        color: #EF4024;
    }

    .footer-top-info__item {
        text-align: left;
    }

    .footer-top-info__item p {
        margin: 0;
        text-align: left;
        font-size: 16px;
        padding-left: 26px;
    }

    .footer-top-info__item .btn {
        margin-left: 0;
        margin-top: 15px;
        font-size: 16px;
        color: #EF4024;
    }

    .footer-top-info {
        display: flex;
        gap: 50px;
        margin-top: 25px;
    }

    .footer-top-info__item+.footer-top-info__item {
        margin-top: 0;
    }

    .footer-top-info__item p i {
        font-size: 23px;
        left: -6px;
    }

    .footer-top-links {
        margin: 60px 0 0;
        padding: 30px 22px;
    }

    .footer-top-links ul {
        max-width: 620px;
    }

    .footer-bottom {
        margin-top: 181px;
    }

    .footer-bottom__text {
        font-size: 76px;
        top: -127px;
        width: max-content;
    }

    .footer-bottom__quick-link ul li {
        width: auto;
    }

    .footer-bottom__quick-link ul {
        gap: 40px;
        flex-direction: row;
    }

    .footer-bottom__quick-link {
        padding: 28px 0 0;
        border: none;
    }

    .footer-bottom__link ul li {
        width: auto;
    }

    .footer-bottom__link ul {
        gap: 40px;
    }

    .footer-bottom__flex {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 17px 0;
        position: relative;
        z-index: 1;
        margin: 30px 0 0;
    }

    .footer-bottom__flex:after {
        content: "";
        position: absolute;
        z-index: -1;
        background-color: #fff;
        left: -52px;
        width: calc(100% + 104px);
        height: 100%;
    }

    .footer-social-icon {
        margin: 0;
    }

    .back-to-top {
        margin: 0;
    }

    .back-to-top a {
        padding: 0 40px 0 0;
    }

    .back-to-top a i {
        left: unset;
        transform: unset;
        right: 0;
    }

    .footer-social-icon ul li a {
        background-color: #F4EFE8;
    }

    .page-footer {
        padding: 80px 0 0;
    }
}

@media(min-width: 1200px) {
    .footer-bottom__flex:after {
        display: none;
    }

    .footer-bottom__quick-link ul li a {
        font-size: 16px;
    }

    .footer-bottom__link ul li,
    .footer-bottom__link ul li a {
        font-size: 14px;
    }

    .footer-bottom__link ul {
        justify-content: flex-start;
        gap: 25px;
    }

    .footer-bottom__quick-link ul {
        justify-content: flex-start;
    }

    .footer-bottom__link {
        margin: 110px 0 0;
    }

    .footer-bottom__wrapper {
        position: relative;
    }

    .footer-bottom__flex {
        display: flex;
        align-items: flex-end;
        justify-content: flex-start;
        padding: 0;
        position: absolute;
        z-index: 1;
        margin: 0;
        right: 0;
        top: -12px;
        flex-direction: column;
    }

    .footer-social-icon {
        margin: 0 0 90px;
    }

    .footer-bottom__quick-link {
        padding: 0;
        border: none;
    }

    .footer-bottom:after {
        content: "";
        position: absolute;
        background-color: rgba(0, 0, 0, 0.25);
        left: 50%;
        width: 100vw;
        height: 1px;
        transform: translate(-50%, 0);
        top: 74px;
    }

    .footer-social-icon ul li a {
        width: 43px;
        height: 43px;
        background-color: #EDD9D4;
        font-size: 25px;
    }

    .footer-social-icon ul {
        gap: 9px;
    }

    .page-footer {
        padding: 82px 0 110px;
    }

    .back-to-top a {
        font-size: 16px;
        padding: 0 44px 0 0;
    }

    .back-to-top a i {
        font-size: 29px;
        top: 3px;
    }

    .back-to-top a i:after {
        width: 37px;
        height: 37px;
        top: -11px;
        left: -4px;
    }

    .footer-bottom {
        border: none;
        margin-top: 16.35vw;
    }

    .footer-bottom__text {
        font-size: 10vw;
        top: -13.5vw;
        width: max-content;
    }

    .footer-top-links {
        margin: 0;
        padding: 30px 26px;
        width: max-content;
        border-radius: 8px;
    }

    .footer-top__flex {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
    }

    .footer-address ul {
        flex-direction: column;
        gap: 5px;
    }

    .footer-top-info {
        display: flex;
        gap: 35px;
        margin-top: 0;
        flex-direction: column;
    }

    .footer-top-links ul li a {
        font-size: 18px;
    }

    .footer-top-links ul {
        max-width: 457px;
    }

    .footer-top-links .btn-link {
        font-size: 16px;
        margin: 34px 0 0;
    }

    .footer-top-links h3 {
        margin: 0 0 35px;
    }

    .footer-social-icon ul li a:hover {
        color: #fff;
        background-color: #EF4024;
    }

    .back-to-top a:hover,
    .footer-bottom__link ul li a:hover,
    .footer-bottom__quick-link ul li a:hover,
    .footer-top-links ul li a:hover,
    .footer-address ul li a:hover {
        color: #ef3d23;
    }

    .footer-top-info__item .btn:hover,
    .footer-top-links .btn-link:hover,
    .footer-address ul li .btn:hover {
        color: var(--color-black);
    }
    
    .footer-top-left {
        margin-top: -10px;
    }
}

@media (min-width: 1400px) {
    .footer-bottom__link ul {
        gap: 50px;
    }

    .back-to-top a {
        font-size: 18px;
    }

    .footer-bottom__link ul li,
    .footer-bottom__link ul li a {
        font-size: 16px;
    }
}